Servoy Treeview Bean - Defect #324

setEvenRowColor & setOddRowColor
06/06/2011 06:02 PM - Michele Bosetti

Status: Rejected Start date: 06/06/2011
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

Browser (if web
client):

Description

| have downloaded the last version, to verify the anchor in web client and now i cant' find the two methods in object.....

History

#1 - 06/08/2011 11:40 AM - Gabi Boros

- Status changed from New to Rejected

those are only available in the experimental version and are only working in the smart client, at this moment

#2 - 06/09/2011 10:46 AM - Imre Tokai

- File servoy-treeview-test.jar added

servoy-treeview-test.jar
contains implementation of setEvenRowColor/setOddRowColor for Smart & Web clients

elements.treeview.setOddRowColor('#A2BC13;");
elements.treeview.setEvenRowColor('#B23AEE;');

Files

servoy-treeview-test.jar 113 KB 06/09/2011 Imre Tokai
